
@import 'https://fonts.googleapis.com/css?family=Chakra+Petch|Prompt';

html, body { height: 100%; font-family: 'Chakra Petch', sans-serif !important;}
body { 
     margin: 0; 
     font-family: Roboto, "Helvetica Neue", sans-serif; 
    }

/* Importing Bootstrap SCSS file. */
// @import '~@angular/material/prebuilt-themes/indigo-pink.css';



// import in the bootstrap SASS file

@import 'theme';
@import '~bootstrap/scss/bootstrap';




